<Gauge Name="Autopilot YAW" Version="1.0">
   <Element>
      <Select>
         <Value>(A:AUTOPILOT YAW DAMPER,bool)</Value>
         <Case Value="0">
            <Image Name="YDB_off.bmp" ImageSizes="45,39"/>
         </Case>
         <Case Value="1">
            <Image Name="YDB_on.bmp" ImageSizes="45,39" Bright="Yes"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_YAW_DAMP_HOLD"/>
      <Cursor Type="Hand"/>
      <Click Event="YAW_DAMPER_TOGGLE"/>
   </Mouse>
</Gauge>
